<?php
$this->breadcrumbs=array(
	'Time Slots'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List TimeSlot','url'=>array('index')),
	array('label'=>'Manage TimeSlot','url'=>array('admin')),
);
?>

<h1>Create TimeSlot</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>